# ListStandaloneRulesetBundlesResponse

Response object for StandaloneRulesetBundle list

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**standalone_ruleset_bundles** | [**[StandaloneRulesetBundle]**](StandaloneRulesetBundle.md) | List of StandaloneRulesetBundle | 
**limit** | **int** | Limit on the number of rows in the response | 
**page_at_id** | **str** | The id to request in the pagination query to get the next page. | [optional] 
**standalone_ruleset_bundles_etag** | **str** | The entity tag (etag) associated with standalone_ruleset_bundles. | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


